/*SECTION TITULO INTERNA*/
.sect_title_interna{
    background-image: url(../../../public/img/nosotros/camion_bg.jpg);
    background-position: 100%;
    padding: 80px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.sect_title_interna:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #071639;
    margin-bottom: 20px;
    opacity: 0.4;
    transition: all ease 500ms;
}
.row_height h2{
    color: #fff;
    font-weight: 700;
    font-size: 35px;
}
/*****************************/
.sect_formulario {
    padding: 50px 0;
}
.sect_formulario h2{
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    color: #7cbb53;
}
.text_title_form p{
    text-align: justify;
    color: #6d6d6d;
    font-size: 16px;
}
.sect_formulario strong{
    font-weight: 900;
    display: block;
    color: #0d298a;
}
.rellena{
	margin-bottom: 20px;
}

.rellena input{
    padding: 11px 25px;
    width: 100%;
}

.sect_formulario input{
	outline: none;
    border: none;
}

.des textarea{
	padding: 14px 25px;
    margin-bottom: 20px;
    width: 100%;
    border: none;
	box-shadow: -1px 4px 9px 2px rgba(191, 191, 191, 0.61);
    min-height: 100px;
}

.des textarea:focus{
	outline: none;
}

.bi input{
    padding: 7px 25px;
    width: 164px;
    height: 41px;
    background: #005ca8;
    border-radius: 3%;
    color: white;
    cursor: pointer;
    border-color: #ffb91d00;
    transition: all ease 500ms;
    font-family: 'Hind Madurai', sans-serif;
    font-size: 18px;
    display: block;
    margin: 0 auto;
}

.bi input:hover{
	background: #ffb91d;
	transition: all ease 500ms;
}

.frm_iza{
	width: 100%;
    max-width: 600px;
    margin: auto;
    padding: 30px;
    border: 1px solid #ccc;
    position: relative;
    background: #f1f1f1;
    padding-top: 62px;
}

.etiqueta{
	position: absolute;
    top: -17px;
    padding: 5px;
    font-weight: 600;
    color: #fff;
    background: #005ca8;
    border: 1px solid #005ca8;
}

@media(max-width: 991px){
    .sect_formulario h2 {
        font-size: 25px;
    }
    .text_left p {
        text-align: justify;
        color: #848484;
        font-size: 16px;
    }
    .frm_iza {
        margin-top: 40px;
        margin-right: auto;
    }
}

/****************/
.frm_contacto {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.title_frm_contact h2 {
    font-size: 22px;
    margin-bottom: 24px;
    display: block;
    font-weight: 800;
    text-align: left;
    letter-spacing: 0px;
    position: relative;
    color: #0d298a;
}
.title_frm_contact h2:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 5px;
    background: #7cbb53;
    left: 0;
    bottom: -10px;
}
.frm_contacto .h-contacfrm1 {
    box-shadow: none;
    padding: 0;
}
.h-contacfrm1 {
    width: 100%;
    display: block;
    margin: auto;
    box-shadow: 0px 0px 5px #767676;
    padding: 15px;
}
.h-contacfrm1 .form-group label{
    color: #4c5669;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 13px;
}

.frm_contacto .h-contacfrm1 input.form-control {
    height: 45px;
}
.h-contacfrm1 input.form-control {
    border-radius: 10px;
    height: 34px;
    /* background-color: #dbdce0; */
    border: 1px solid #0a3e6e;
}
.h-botcn1 {
    background-color: #003362;
    color: #ffffff;
    padding: 10px 25px;
    text-transform: uppercase;
    box-shadow: 1px 2px 10px -5px #000;
    transition: all ease 400ms;
    font-weight: 700;
    border-radius: 5px;
    cursor: pointer;
}
.h-botcn1:hover {
    background-color: #7cbb53;
    color: #ffffff;
}
.h-contacfrm1 textarea.form-control {
    resize: none;
    border-radius: 20px;
    border: 1px solid #0a3e6e;
    color: #50646e;
}
.h-contacfrm1 select{
    border-radius: 10px;
    height: 45px;
    border: 1px solid #0a3e6e;
    width: 100%;
}
.text_title_form{
    margin: 0 auto;
    max-width: 900px;
}

/* Radio Buttons
   ========================================================================== */
[type="radio"]:not(:checked),
[type="radio"]:checked {
    position: absolute;
    left: -9999px;
    opacity: 0;
}

[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    transition: .28s ease;
    /* webkit (konqueror) browsers */
    -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

[type="radio"] + label:before,
[type="radio"] + label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    transition: .28s ease;
}

/* Unchecked styles */
[type="radio"]:not(:checked) + label:before,
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:before,
[type="radio"]:checked + label:after,
[type="radio"].with-gap:checked + label:before,
[type="radio"].with-gap:checked + label:after {
    border-radius: 50%;
}

[type="radio"]:not(:checked) + label:before,
[type="radio"]:not(:checked) + label:after {
    border: 2px solid #5a5a5a;
}

[type="radio"]:not(:checked) + label:after {
    z-index: -1;
    -webkit-transform: scale(0);
          transform: scale(0);
}

/* Checked styles */
[type="radio"]:checked + label:before {
    border: 2px solid transparent;
}

[type="radio"]:checked + label:after,
[type="radio"].with-gap:checked + label:before,
[type="radio"].with-gap:checked + label:after {
    border: 2px solid #0069d1;
}

[type="radio"]:checked + label:after,
[type="radio"].with-gap:checked + label:after {
    background-color: #0069d1;
    z-index: 0;
}

[type="radio"]:checked + label:after {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

/* Radio With gap */
[type="radio"].with-gap:checked + label:after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

/* Focused styles */
[type="radio"].tabbed:focus + label:before {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.1);
}

/* Disabled Radio With gap */
[type="radio"].with-gap:disabled:checked + label:before {
    border: 2px solid rgba(0, 0, 0, 0.26);
}

[type="radio"].with-gap:disabled:checked + label:after {
    border: none;
    background-color: rgba(0, 0, 0, 0.26);
}
/***********/
.sect_formulario{
    color: #6d6d6d;
    font-weight: 300;
    font-size: 14px;
    background-image: url(../../../public/img/fondo/bg-square.png);
    background-repeat: repeat;
}
/**/
.itemsEstado {
    position: relative;
    padding: 10px;
    margin: auto;
    width: 95%;
    border-left: 2px solid #333333;
}
.event {
    position: relative;
    margin: 20px 0;
}
.event-content {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 5px;
    padding: 10px;
    padding-right: 40px;
    position: relative;
}
.event-circle {
    position: absolute;
    left: -22px;
    top: 50%; 
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.event-circle.pendiente{
    background-color: #ff0000;
}
.event-circle.enproceso{
    background-color: #ffd900;
}
.event-circle.entregado{
    background-color: #4CAF50;
}
.event-content h3 {
    margin: 0;
    color: #333333;
    font-size: 15px;
    font-weight: 800;
}
.event-content p {
    margin: 0;
}
/**/
/*MODALES*/

.modal.show::-webkit-scrollbar {

    width: 5px;

    height: 5px;

}

.modal.show::-webkit-scrollbar-thumb {

    background-color: #1e3fa8;

    border-radius: 20px;

}

.modal.show{

    padding-right: 0px!important;

}

.modal-content .modal-header {

    background-color: #1e3fa8;

}

.modal-content .modal-header .modal-title {

    color: #ffffff;

    -ms-flex-item-align: center;

    align-self: center;

    font-weight: 500;

    margin-top: 0;

    font-family: Roboto, sans-serif;

    font-size: 14px;

}

.modal-header .btn-close {

    padding: calc(var(--bs-modal-header-padding-y)* .5) calc(var(--bs-modal-header-padding-x)* .5);

    margin: calc(-.5* var(--bs-modal-header-padding-y)) calc(-.5* var(--bs-modal-header-padding-x)) calc(-.5* var(--bs-modal-header-padding-y)) auto;

}

.modal-header .close{

    color: #ffffff;

    text-shadow: none; 

    opacity: 1;

}

.modal-body .mb-2>select {

    display: block;

    width: 100%;

    padding: .4rem 3rem .4rem 1rem;

    -moz-padding-start: calc(1rem - 3px);

    font-size: .8125rem;

    font-weight: 400;

    line-height: 1.5;

    color: #000444;

    background-color: #fff;

    background-image: url(../../../../../public/imagen/iconos/select.svg);

    background-repeat: no-repeat;

    background-position: right 1rem center;

    background-size: 16px 12px;

    border: 1px solid #e8ebf3;

    border-radius: .25rem;

    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

}

.modal-body .mb-2 select:focus {

    border-color: #85a8db;

    outline: 0;

    -webkit-box-shadow: none;

    box-shadow: none;

}

.modal-body .dropdown.bootstrap-select{

    display: block;

    width: 100% !important;

}

.modal-body .bootstrap-select .dropdown-toggle:focus, .modal-body .bootstrap-select>select.mobile-device:focus+.dropdown-toggle{

    outline: none !important;

    box-shadow: none;

}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle{

    font-size: .8125rem;

    font-weight: 400;

    line-height: 1.5;

    color: #000444 !important;

    background-color: #ffffff;

    border: 1px solid #e8ebf3;

    border-radius: .25rem;

}

.bs-searchbox .form-control{

    display: block;

    padding: .4rem 1rem;

    font-size: .8125rem;

    font-weight: 400;

    line-height: 1.5;

    color: #000444;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #e8ebf3;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    border-radius: .25rem;

    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

}

.bs-searchbox .form-control:focus{

    box-shadow: none;

}

.bootstrap-select .dropdown-menu li a, .bootstrap-select .no-results{

    font-size: .8125rem;

    font-weight: 400;

}

.modal-body .bootstrap-select button{

    font-size: .8125rem;

    font-weight: 400;

    line-height: 1.5;

    color: #000444 !important;

    background-color: #ffffff;

    border: 1px solid #e8ebf3;

    border-radius: .25rem;

}

.modal-body label{

    outline: 0 !important;

    font-size: .8125rem;

    margin: 0;

}

.modal-body label>i{

    margin-right: 5px;

}

.modal-body label>a{

    text-decoration: underline;

    color: #475569;

}

.modal-body .input-group-text {

    padding: .4rem 1rem;

    font-size: .8125rem;

    color: #000444;

    background-color: #f1f5fa;

    border: 1px solid #e8ebf3;

    border-top-right-radius: 0;

    border-bottom-right-radius: 0;

}

.modal-body .input-group .checkbox-container {

    display: flex;

    align-items: center;

    margin-bottom: 5px;

    width: calc(33.333% - 10px);

}

.modal-body .input-group .checkbox-all-container{

    display: flex;

    align-items: center;

    margin-bottom: 5px;

    width: 100%;

}

.modal-body .input-group .checkbox-container>label, .modal-body .input-group .checkbox-all-container>label{

    margin-left: 5px;;

}

.modal-body .form-control {
  
    display: block;

    padding: .4rem 1rem;

    font-size: .8125rem;

    font-weight: 400;

    line-height: 1.5;

    color: #000444;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #e8ebf3;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    border-radius: .25rem;

    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;

}

.modal-body .form-control:focus {

    color: #000444;

    background-color: #fff;

    border-color: #85a8db;

    outline: 0;

    -webkit-box-shadow: none;

    box-shadow: none;

}

.modal-body .input-group>.custom-select:not(:last-child), .modal-body .input-group>.form-control:not(:last-child) {

    border-top-right-radius: 2px;

    border-bottom-right-radius: 2px;

}

.modal-body nav{

    padding-bottom: 1rem;

}

.modal-content {

    position: relative;

}

.modal-content .modal-footer>*, .text-end>* {

    margin: 0 0 0 .25rem;

}

.btn-group-sm>.btn, .btn-sm {

    --bs-btn-padding-y: 0.25rem;

    --bs-btn-padding-x: 0.5rem;

    --bs-btn-font-size: 0.7109375rem;

    --bs-btn-border-radius: 0.25rem;

    font-size: var(--bs-btn-font-size);

    cursor: pointer;

}

.btn-de-danger {

    background-color: transparent !important;

    color: #ef4d56 !important;

    border: 1px solid #e8ebf3;

}

.btn-de-danger:hover {

    background-color: #ef4d56 !important;

    color: #fff !important;

    border: 1px solid #ef4d56;

}

.btn-de-primary {

    background-color: transparent !important;

    color: #1e3fa8 !important;

    border: 1px solid #e8ebf3;

}

.btn-de-primary:hover {

    background-color: #1e3fa8 !important;

    color: #fff !important;

    border: 1px solid #1e3fa8;

}

.fas.fa-asterisk{

    color: red;

    font-size: 10px;

}

/**/